; $Id: spurion2_spurion_symbols.pro,v 1.2 2007/03/27 16:38:48 kneller Exp $


function spurion2_spurion_symbols


    symbols = [8,$; Al Primary
               8,$; Al Harmonic
               8,$; Al Incoherent
               7,$; Elastic Primary
               7,$; Elastic Harmonic
               4,$; RL Primary
               4,$; RL Harmonic
               6] ; RL Incoherent

    return,symbols

end;spurion2_spurion_symbols